@charset "utf-8";
@font-face { font-family: "Yu Gothic M"; src: local("Yu Gothic Medium"); }
@font-face { font-family: "Yu Gothic M"; src: local("Yu Gothic Bold"); font-weight: bold; }

body {
	font-family:
	-apple-system, BlinkMacSystemFont,
	"游ゴシック体", YuGothic,
	"Yu Gothic M",
	"游ゴシック Medium", "Yu Gothic Medium",
	"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3,
	"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
	"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",
	"メイリオ", Meiryo,
	Osaka,
	"ＭＳ Ｐゴシック", "MS PGothic",
	"Helvetica Neue", HelveticaNeue,
	Helvetica,
	Arial,
	"Segoe UI",
	sans-serif,
	"Apple Color Emoji",
	"Segoe UI Emoji",
	"Segoe UI Symbol",
	"Noto Color Emoji";
	
 	margin: 0;
	padding: 0;

	display: flex;
	flex-flow: column;
	min-height: 100vh;
/* 	height: 100%; */
	
	font-size: 14px;
	line-height: 1.5;
	color: #3B4048;
/* 	background: linear-gradient(to bottom, rgba(253,153,39,0.8) 30vh,#fff 30vh ,#fff 100vh) no-repeat; */
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/*
.contents-wapper {
	width: 860px;
	margin: 0 auto;
}
*/

a {
	color: #861673;
	text-decoration: none;
}

header {
	background-color: #fff;
}
header .in-wapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 60px;
}
header .logo-head {
	width: 134px;
}
header .logo-head img {
	width: 100%;
}
header ul {
	display: flex;
	align-items: center;
	line-height: 1;
}
header ul li:first-child {	
	margin-right: 50px;
}
header ul li:first-child img {
	width: 14px;
}
header ul li:last-child {
	margin-left: 15px;
}

.contents-body {
	padding: 0 0 50px;
	background: linear-gradient(180deg, #FCCFE4 0%, #FBF5FF 0.01%, rgba(251, 245, 255, 0) 20%);

	-webkit-flex: 1; /* IEの崩れ対策 */
}
.contents-body .in-wapper {
	display: flex;
}
.alpha {
	width: 450px;
	padding-top: 70px;
	padding-left: 15px;
}
.beta {
	padding-top: 15px;
	width: 410px;
}

.logo-main {
	width: 90%;
	margin: 0 auto;
}

/* 各言語用テキストタイトル */
.logo-main-text {
	width: 370px;
	font-size: 2.4rem;
	color: #861673;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}
.tai .logo-main-text {
	width: 80%;
}

.information {
	margin: 30px 0 40px 64px;
	color: #861673;
	font-size: 20px;
	font-weight: bold;
}
.information li:first-child span {
	font-size: 30px;
}
.information li:nth-child(2) span {
	font-size: 11px;
}
.sp_icon {
	display: none;
	width: 100%;
	text-align: center;
}
.sp_icon span {
	display: inline-block;
	margin: 0 10px;
}
.pc_contact {
	width: 370px;
	line-height: 0;
}
.pc_contact  img {
	width: 100%;
}
.pc_contact li {
	position: relative;
	margin-bottom: 20px;
}
.qr {
	position: absolute;
	top: 45px;
	right: 50px;
	width: 80px;
}

.sp_contact {
	display: none;
}

.bookmark {
	display: flex;
	justify-content: flex-end;
}
.bookmark li:nth-child(2) {
	margin: 0 0 0 15px;
}

.beta h2 {
	margin-top: 20px;
	margin-bottom: 20px;
	color: #861673;
	font-size: 20px;
	font-weight: bold;
}
.beta h2 span {
	font-size: 30px;
}

.appeal-list {
	margin: 20px 0;
	padding: 20px 0 20px 40px;
	border: 2px solid rgba(181,91,166,0.4);
	border-radius: 8px;
	color: #000;
	font-weight: bold;
}
.appeal-list li img {
	margin-right: 1rem;
}
.appeal-list li {
		display: flex;
		align-items: center;
		margin-bottom: 10px;
}
/*
.appeal-list ul li {
	list-style-image: url('../img/check_mark.svg');
}	
*/
	
nav {
	background-color: #FBF5FF;
}
nav .in-wapper {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 70px;
}
nav ul {
	display: flex;	
}
nav ul li{
	padding: 0 10px;
	border-left: 1px solid rgba(181,91,166,0.4);
}
nav ul li:first-child {
	border-left: none;
}
footer {
	background-color: #B55BA6;
}
footer .in-wapper {
	text-align: center;
	padding: 15px 0;
}
footer .in-wapper .naikakufu {
	width: 120px;
	margin: 0 auto 5px;
}
.copyright a,
.copyright {
	font-size: 10px;
	color: #fff;
}

/**/
.in-wapper {
	width: 860px;
	margin: 0 auto;
}

/* 二階層目 */
.announce-container {
	width: 100%;
	padding: 80px 30px 80px;
}
.announce-container .title {
	margin-bottom: 1rem;
	color: #861673;
	font-size: 20px;
	font-weight: bold;
}
.announce-container .date {
	text-align: right;
	margin-right: 0.5rem;	
	margin-bottom: 1.5rem;	
}
.announce-container .announce-body {
	line-height: 1.8;
}
.policy {
	line-height: 1.8;
}
.policy dd {
	margin-bottom: 1rem;
}
.policy dt {
	font-weight: bold;
}
.language_list {
	 margin-left: 10%;
}
.language_list li {
	list-style-type: disc;
	margin-bottom: 1%;
}

.pagelink {
	margin: 5% 0 0;
	text-align: right;
}

@media screen and (max-width: 480px) {
	.contents-body {
		padding: 0 0 30px;
	}	
	.in-wapper {
		width: 90%;
		margin: autol
	}
	header .in-wapper {
		height: 45px;
		margin: 0 15px;
	}
	header .logo-head {
		width: 100px;
	}
	header ul li:first-child {
		margin-right: 10px;
	}
	#indonesia header ul li:first-child span {
		font-size: 0.6875rem !important;
	}
	#indonesia header ul li:last-child {
		margin-left: 5px !important;
	}
		
	.contents-body .in-wapper {
		display: block;
	}
	.alpha {
		width: 100%;
		padding-top: 50px;
		padding-left: 15px;
	}
	.beta {
/* 		padding-top: 15px; */
		width: 100%;
		padding: 5%;
/* 		background-color: #fbf5ff; */
	}
	.logo-main {
		width: 90%;
		margin: 0 auto;
	}
	.logo-main-text {
		width: 100%;		
		font-size: 2.4rem;
		color: #861673;
		font-weight: bold;
		line-height: 1.2;
		text-align: center;
	}
/*
	.tai .logo-main-text {
		width: 100%;
	}
*/
	.information {
		margin: 20px 0 15px;
		color: #861673;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
	}
	.information li:first-child span {
		font-size: 24px;
	}
	.information li:nth-child(2) span {
		display: block;
		font-size: 11px;
	}
	.information li:nth-child(2) {
		margin-bottom: 8px;
	}
	.sp_icon {
		display: block;
		width: 100%;
		margin-bottom: 30px;
		text-align: center;
	}
	
	.pc_contact {
		display: none;
	}
	.sp_contact {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	.sp_contact img {
		width: 100%;
	}
	.sp_contact li {
		margin-bottom: 20px;
	}	

	.bookmark {
		display: flex;
		justify-content: center;
		margin-bottom: 10%;
	}
	.bookmark li {
		margin: 0 2%;
	}

	
	.appeal-list {
		margin: 20px 0;
		padding: 10px 20px;
		border: 2px solid rgba(181,91,166,0.4);
		border-radius: 8px;
		color: #000;
		font-weight: bold;
		background-color: #fff;
	}
	.appeal-list li img {
		margin-right: 0.5rem;
	}
	
	nav ul {
		display: block;
		padding: 15px;
	}
	nav ul li {
		border-left: none;
	}
	
	/* 二階層目 */
	.announce-container {
		padding: 50px 10px 50px;
	}
	.announce-container .title {
		margin-bottom: 1rem;
		color: #861673;
		font-size: 18px;
		font-weight: bold;
	}
	.announce-container .date {
		text-align: right;
		margin-right: 0.5rem;	
		margin-bottom: 1rem;	
	}
	.announce-container .announce-body {
		line-height: 1.5;
	}
	.language_list li {
		margin-bottom: 1.5%;
	}	
}

.logo-main img {
	width: 100%
}
/* プレオーブン向け */
.contents-wapper {
		/* センタリング */
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 90vh;
}

.soon-box {
	width: 100%;
}
.soon-box figure {
	width: 50%;
	margin: 0 auto;
}
.soon-box figure img {
	width: 100%;
}
.soon-box p {
	text-align: center;
	color: #0080B1;
}
@media screen and (max-width: 769px) {
	.contents-wapper {
		min-height: 100vh;
	}
	.soon-box figure {
		width: 60%;
		margin: -10% auto 0;
	}
}

/*
input[type="submit"] {
  color : #000;
  pointer-events : auto;
  cursor: pointer;
}
input[type="submit"]:disabled {
  color : #999;
  pointer-events : none;
}
*/
